h1{
	text-align: center;
}
.navbar ul{
	list-style-type: none;
	background-color: hwb(341 10% 4%);
	padding: 0px;
	margin: 0px;
	overflow: hidden;
}
.navbar a{
	color: white;
	text-decoration: none;
	padding: 15px;
	display: block;
	text-align: center;
}
.navbar a:houver{
	
	background-color: hsl(0, 0%, 38%);
}
.navbar li{
	float: left;
}
aside{
	width:20%;
	float: left;
	padding:10px;	
}
section{
	width:40%;
	float: left;
	padding:10px;	
}
article{
	width:40%;
	float: left;
	padding:10px;	
}
footer{
	display: block;
	clear: both;
	background-color: azure;
	text-align: center;
	padding: 25px;
}